Subject: Need to gain access to some websites
From: Saurabh Agarwal <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Viraat <[email-masked]>, Mansi Chhabra <[email-masked]>
Date: Fri, 22 Mar 2019 23:40:01 -0700 (MST)

Hello Ashish, 

I'm stuck in a listing while doing HR and needs to check the official venue map. The official venue's websites are showing blocked, though you have granted access to them earlier. Can you please recheck the same as the links are not working again. 

https://www.rolandgarros.com/ 
https://www.tennistours.com/french-open/history/ 
https://tickets.rolandgarros.com/en 
https://www.itftennis.com/ 

-- Following the some official webpages, which I encountered while doing cases but managed to proceed in them with the help of FS and can be granted access to employees for smooth workflow: 

http://www.groupama-stadium.com/ 
http://www.laplacedesarts.com/ 
https://www.bandsintown.com 
http://www.ulkersportsarena.com/ 
http://www.qsac.com.au/ 

Thank you for looking into it. 

Regards, 
Saurabh Agarwal 

From: "Ashish Dabral" <[email-masked]> 
To: "Saurabh Agarwal" <[email-masked]> 
Cc: "Viraat" <[email-masked]> 
Sent: Saturday, 23 February, 2019 16:14:38 
Subject: Re: Need to gain access to some websites 

Done 

Regards, 
Ashish Dabral 

From: "saurabh agarwal" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Viraat" <[email-masked]> 
Sent: Saturday, February 23, 2019 4:11:59 PM 
Subject: Need to gain access to some websites 

Hello Aashish, 

I'm stuck in a case and needs to verify the tickets as buyer reporting the event listed on our website incorrectly. In order to verify, some official websites are blocked. Can you please enable access to them, so I can proceed in the case: 

https://www.rolandgarros.com/ 
https://www.tennistours.com/french-open/history/ 
https://tickets.rolandgarros.com/en 
https://www.itftennis.com/ 

Thank you for the help! 

Regards, 
Saurabh Agarwal